{
  "neoforge:conditions": [
    {
      "type": "neoforge:mod_loaded",
      "modid": "mekanism"
    }
  ],
  "type": "mekanism:enriching",
  "input": {
    "ingredient": {
      "tag": "forge:ores/shard_diamond"
    }
  },
  "output": {
    "count": 2,
    "id": "custom_ore_gen:diamondshard"
  }
}
